version: 0.1.628
files:
  - url: SideEyeSetup-0.1.628.exe
    sha512: ETBoiYr13kTevp1IdsqErU+exywvEXL+j9qkehDXw82J8YHUsIU79RtmN59dhVs8ecvdQGiEhoxNvJUA6uZuLQ==
    size: 100300542
path: SideEyeSetup-0.1.628.exe
sha512: ETBoiYr13kTevp1IdsqErU+exywvEXL+j9qkehDXw82J8YHUsIU79RtmN59dhVs8ecvdQGiEhoxNvJUA6uZuLQ==
releaseDate: '2025-12-04T20:48:50.718Z'
